# Generated by Django 3.0.6 on 2021-04-19 16:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('partida', '0008_auto_20210412_1525'),
    ]

    operations = [
        migrations.AlterField(
            model_name='listadomat',
            name='cantidad',
            field=models.SmallIntegerField(max_length=200, verbose_name='Cantidad'),
        ),
        migrations.AlterField(
            model_name='maestromat',
            name='p_unitario',
            field=models.SmallIntegerField(max_length=200, verbose_name='Precio unitario'),
        ),
    ]
